body{
	width:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
}
h2{
	font-size: 20px;
	font-weight: bold;
}
h4{
	font-size: 18px;
	font-weight: bold;
}
h3{
	font-size: 15px;
	font-weight: bold;
}
h6{
	font-size:10px;
}
@media screen and (max-width:964px) { 
	#contenido{
		text-align:center;
		width:90%;
		margin:10px auto;
	}
	#logo{
		width:50%;
		margin:auto;
		text-align:right;
	}
	#logo img{
		width:200px;
	}
	.form-control{
		font-size: 13px;
	}
	.input-group-text{

		font-size:14px;
	}
}
@media screen and (min-width:965px) { 
	#contenido{
		text-align:center;
		width:50%;
		margin:10px auto;
	}
	#logo{
		width:50%;
		margin:auto;
		text-align:center;
	}
	#logo img{
		width:300px;
	}
	.form-control{
		font-size: 13px;
	}
	.input-group-text{
	
		font-size:15px;
	}
}



#clogin{
	border:1px solid gray;
	border-radius:10px;
	padding:0 40px;
	width:80%;
	margin:auto;color:#606060;
}

.left{
	text-align:left !important;
}
.right{
	text-align:right;
}


.subtit{
	text-align:center;
	font-weight: bold;
	background-color:#e9ecef;
	color:#202020;
	font-size:15px;
}

.inises{
	background-color:#8f363C;
}
.inises:hover{
	background-color:#AE434A!important;
}